<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="preloaded_fonts" translatable="false">
        <item>@font/alef</item>
        <item>@font/arvo</item>
        <item>@font/arvo_bold</item>
    </array>
</resources>
